package com.wall.exquisite.wallpaper.environment.ad

import com.unity3d.mediation.LevelPlayAdInfo

interface LoadListener {
    fun loadFailed(error: String) {}
    fun loaded(ad: LevelPlayAdInfo) {}
}